<?php
error_reporting(0);
include 'data/default.php';

$conn=mysql_connect($servername,$dbusername,$dbpsw);

if($conn){
	mysql_select_db($dbname,$conn);
	mysql_query("set names utf8"); 
}else{
		//die("数据库连接失败,请检查后再进行操作");
}
  date_default_timezone_set('Asia/Shanghai');

?>
